UPA Toolkit compatible with Unity 5.6.2f1 ??

Updated on June 29, 2017 in General
Share on Facebook0Tweet about this on TwitterShare on Google+0Share on Reddit0
1 on June 28, 2017

It says when I try to add it to my downloads it may be incompatible. And I don’t want to mess up my game project. If anyone can confirm this would be great

  • Liked by
Reply
0 on June 29, 2017

It isn’t made for this version neither has it been updated in a long time, so I’d recommend to just use software like Photoshop or Gimp for whatever you have to do

  • Liked by
Reply
Cancel